<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>You Can</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>


<h1 class="songtitle">You Can't Get Her Out Of Your Heart</h1>


<p>Written by Billy Cross<br />
Released on <em>Life is Good </em>(2004)<br />
Tabbed by Eyolf strem</p>

<hr />

<pre class="tab">
  Amadd11                              Gmadd11
  :   .   .   .      :   .   .   .     :   .   .   .     :   .   .   .
|-7-------7--------|-------7---------|-5-------5-------|-------5---------|
|---10----------10-|---------10------|---8-------------|-----8---8-------|
|-----9------------|---9---------9---|-----7---------7-|-------------7---|
|-------10----10---|-----10----------|-------8-----8---|---8-------------|
|------------------|-----------------|-----------------|-----------------|
|------------------|-----------------|-----------------|-----------------|

  A6                A11               A6                G       A 
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----5---5---5---|-----3---3---3---|-----5---5---5---|-----3-------0---||
|-----7---7---7---|-----5---5---5---|-----7---7---7---|-----3-------5---||
|-----6---6---6---|-----4---4---4---|-----6---6---6---|-4-------6-------||
|-----------------|-----------------|-----------------|-5-------7-------||
|-0---------------|-0---------------|-0---------------|-----------------||
|-----------------|-----------------|-----------------|-----------------||
                                                                    You can 

  D                 Em7-5             D                 Am7     D7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|---------2-------|---------3-------|---------2-------|-----------------|
|---------3-------|---------3-------|---------3-------|-1-----------3---|
|-----2-------2---|-----3-------3---|-----2-------2---|-----0-------5---|
|-0---------------|-2---------------|-0---------------|-2-------4-------|
|-----------------|-----------------|-----------------|-0-------5-------|
|-----------------|-----------------|-----------------|-----------------|
  tell       when a love affair is    over                          When you're 
  
  Gmaj7             A7/6        A7    F#m7-5            B7+5    B7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|---------3-------|---------7---5---|-------------10--|-8-------7-------|
|---------4-------|---------6---6---|---------9-------|-8-------8-------|
|-----4-------4---|-----5-----------|-----10----------|-7---------------|
|-----------------|-0---------------|/9---------------|-----------------|
|-3---------------|-----------------|-----------------|-------------7---|
 back  to where you were      from the start                          you

  Em7               Em7-5             D                 Bmsus2
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-7-----------7---|-----------------|---------2-------|---------2-------|
|---------8-------|-8-----------8---|---------3-------|---------2-------|
|-----7-----------|-7-------------7-|-----2-------2---|-----4-----------|
|-----------------|-----8-----------|-0---------------|-------------4---|
|-----------------|-7-------7-------|-----------------|-2---------------|
|-0---------------|-----------------|-----------------|-----------------|
 try to hang  on                  but you know it's all wrong       And you 

  E9                                  A                 G       A
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|---------0-------|-----------------|---------0-------|-----------------||
|-----7-----------|-7---------------|---------2-------|---------2-------||
|-----7-------7---|-----7-------7---|-----2-------2---|-0---------------||
|-----------------|---------6-------|-----------------|-----0-------2---||
|-----------------|-7---------------|-0---------------|---------0-------||
|-0---------------|-----------------|-----------------|-3---------------||
  can't get her             out of your heart.                      You can 
  
  D                 Em7-5             D                 Am7     D7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|---------2-------|---------3-------|---------2-------|-----------------|
|---------3-------|---------3-------|---------3-------|-1-----------3---|
|-----2-------2---|-----3-------3---|-----2-------2---|-----0-------5---|
|-0---------------|-2---------------|-0---------------|-2-------4-------|
|-----------------|-----------------|-----------------|-0-------5-------|
|-----------------|-----------------|-----------------|-----------------|
  tell        when she no lon - ger   needs you                     when your 

  Gmaj7             G+                Em        
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|---------0---2---|-3---5---7-------|
|---------3-------|---------4-------|-5---------------|-----------------|
|---------4-------|-----4-------4---|---------0---2---|-4---5---7-------|
|-----4-------4---|-5---------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-3---------------|-----------------|-----0-----------|-----------------|
  hopes   and your  dreams      fall apart                           You 

  Em7               Gdim    Bbdim     D                 B7+5        B7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-7---------------|-6-----------9---|---------2-------|---------7-------|
|-----8-----------|-----------------|---------3-------|-8----------(7)--|
|-7-------7-------|-----6--/9-------|-----2-------2---|-----8-----------|
|-----------------|-5------/8-------|-0---------------|-7---------------|
|-7---------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
try to be    strong          then her face comes along              and you 

  Em7               A7/6              D
  :   .   .   .     :   .   .   .     :   .   .   .       :    .   .   .
|-----7-----------|-----------------|---------2---------|------------------||
|---------8-------|---------7-------|---------3--/10h12-|-10\8-7---5---3---||
|-------------7---|---------6-------|-----2------/11h12-|-11\9-7---6---4---||
|-----------------|-----5-----------|-0-----------------|------------------||
|-7---------------|-0-----------0---|-------------------|------------------||
|-----------------|-----------------|-------------------|------------------||
  can't   get her           out of your heart.
  
  
  
  C#m7              F#9/6             B                 Bmaj7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-------------4---|---------4-------|-----------------|-----------------|
|-5---------------|---------4-------|---------4-------|-4-------4-------|
|---------4-------|-----3-------3---|---------4-------|-3-------3-------|
|-----6-----------|-2---------------|-----4-----------|-4-------4---4---|
|-4---------------|-----------------|-2-----------2---|-----2-----------|
|-----------------|-----------------|-----------------|-----------------|
      Could it      some misunder  -  standing
          be there was 
          
  C#m7              F#9/6             B                 Bmaj7       
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|---------4-------|-----------------|-----------------|
|---------5-------|---------4-------|---------4-------|-4-------4---3---|
|---------4-------|-----3-------3---|---------4-------|-3-------3---2---|
|-----6-------6---|-2---------------|-----4-----------|-4-------4---3---|
|-4---------------|-----------------|-2-----------2---|-----------------|
|-----------------|-----------------|-----------------|-----------------|
   It wasn't what she       really meant to say                     it was

  C#m               D#7               G#m               D#+
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-------------4---|-6---------------|
|-2-------2-------|---------4-------|---------4-------|-----4-----------|
|-----1-------1---|---------6-------|-----4-----------|---------4-------|
|-2---------------|-----5-------5---|-6---------------|-5-----------5---|
|-----------------|-6---------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
  always the two of you        Now you don't know what to do        and you 

  C#9               C#7               A                 A11
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|---------4-------|-----9---9---9---|-----7---7---7---|
|-4-----------4---|-6---------------|-----10--10--10--|-----8---8---8---|
|-----4-----------|-----4-------4---|-----9---9---9---|-----7---7---7---|
|---------3-------|-----------------|-----------------|-----------------|
|-4---------------|-4---------------|-0---------------|-0---------------|
|-----------------|-----------------|-----------------|-----------------|
  just can't  go on             this way

  D/a               G       A
  :   .   .   .     :   .   .   .    
|-----0-----------|-----------------||
|-----7---7-------|-3-------5-------||
|---------7---7---|-----4-------6---||
|-------------7---|-5-------7-------||
|-0---------------|-----------------||
|-----------------|-----------------||
                                You can

  D                 Em7-5             D                 Am7     D7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|---------2-------|---------3-------|---------2-------|-----------------|
|---------3-------|---------3-------|---------3-------|-1-----------3---|
|-----2-------2---|-----3-------3---|-----2-------2---|-----0-------5---|
|-0---------------|-2---------------|-0---------------|-2-------4-------|
|-----------------|-----------------|-----------------|-0-------5-------|
|-----------------|-----------------|-----------------|-----------------|
 tell      that the times they are  a-changin'                      and she

  Gmaj7             A7                F#m7-5             B7+5        B7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|---------0-------|-----------------|-----------------|
|---------3-------|-------------2---|/(10)--------10--|-8-----------7---|
|---------4-------|-----0-----------|---------9-------|-----8-----------|
|-----4-------4---|-----------------|-----10----------|-7-----------7---|
|-----------------|-0---------------|/9---------------|-----------------|
|-3---------------|-----------------|-----------------|-----------------|
  just      doesn't think you're very smart                         you were 

  Em7               Em7-5             D                 B7+5/a      B7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-7---------------|-----------------|---------2-------|-----------------|
|-8---------------|-8---------------|---------3-------|-8-----------7---|
|---------7-------|-7-------7-------|-----2-------2---|-8-----------8---|
|-----9-------9---|-------------8---|-0---------------|-----------------|
|-----------------|-7---------------|-----------------|-0---------------|
|-----------------|-----------------|-----------------|-----------------|
  feeling        secure      but it's ended now    for sure          and you 

  Em7               A7                F#m7-5            B7+5        B7 
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-7---------------|-----------------|-----------------|-----------------|
|-----------------|---------5-------|-------------10--|-8-----------7---|
|-7-----------7---|-------------6---|---------9-------|-8-----------8---|
|---------9-------|-----5-----------|-----10----------|-7---------------|
|-7---------------|-0---------------|-9---------------|-----------------|
|-----------------|-----------------|-----------------|-------------7---|
 can't    get her           out of your heart,                      no, you

  Em7               A7/6              D
  :   .   .   .     :   .   .   .     : 
|-----------------|-----------------|-----------------------------------||
|-8-----------8---|-7-------7-------|-3---------------------------------||
|-7-------7-------|-6-----------6---|-2---------------------------------||
|-----9-----------|-----5-----------|-0---------------------------------||
|-7---------------|-0---------------|-----------------------------------||
|-----------------|-----------------|-----------------------------------||
  can't   get her           out of your heart.

  :   .   .   .     :   .   .   .     : 
|-12p-10--10-p8---|-8-p-6---6-p-4---|------0---------------------------||
|-10------8-------|-6-------4-------|-----0----------------------------||
|-10------8-------|-6-------4-------|----11----------------------------||
|-----------------|-----------------|---12-----------------------------||
|-----------------|-----------------|--12------------------------------||
|-----------------|-----------------|-10-------------------------------||</pre>

<pre>&nbsp;</pre>

<pre>        D           Em7-5          D      Am7   D7
You can tell when a love affair is over
            Gmaj7             A7/6        F#m7-5     B+   B7
When you're back to where you were at the start
    Em7         Em7-5
You try to hang on
        D             Bm
but you know it's all wrong
        E9                        A           G  A
And you can't get her out of your heart.</pre>
<pre>        D         Em7-5         D
You can tell when she no longer needs you
          Gmaj7          G+          Em
when your hopes and your dreams fall apart
    Em7        Go     Bbo
You want to be strong
         D          B+   B7
then her face comes along
        Em7          A7/6         D
and you can't get her out of your heart.</pre>
<pre>C#m7                  
Could it be there was some misunderstanding?
It wasn't what she really meant to say
it was always the two of you
Now you don't know what to do
and you just can't go on this way
</pre>
<pre>        D             Em7-5       D
You can tell that the times are a-changin'
        Gmaj7        A7/6              F#m7-5    B+   B7
and she just doesn't think you're very smart
         Em7       Em7-5
you were feeling secure
         D         B+    B7
now it's ended for sure
        Em7           A7          F#m7-5    B+   B7
and you can't get her out of your heart.
        Em7           A7/6        D
and you can't get her out of your heart.</pre>


</body>

</html>
